<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Wideo</title>
</head>
<body>
<video
    controls
    src="assets/sea.mp4"
    autoplay
    width="500"
></video>
</body>
</html>